/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "ยกเลิก";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "เปลี่ยนไดเรกทอรี่";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "ใส่ชื่อของเส้นทางเพื่อแสดงรายการ:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "ไป";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "ไปยังโฟลเดอร์";

